Autor Thema: Yaourt, fehlerhafter PGP Schlüssel  (Gelesen 2498 mal)

0 Mitglieder und 1 Gast betrachten dieses Thema.

Offline Hoehli

  • Neuling
  • *
  • Beiträge: 12
  • Dankeschön: 2 mal
  • Desktop: KDE
  • Skill: Fortgeschritten
Yaourt, fehlerhafter PGP Schlüssel
« am: 18. November 2015, 11:51:37 »
Hallo,

bei der Installation von "ncurses5-compat-libs" mit yaourt bekomme ich immer folgenden PGP-Fehler:
==> Überprüfe Gültigkeit der Quell-Dateien mit md5sums...
    ncurses-6.0.tar.gz ... Durchgelaufen
    ncurses-6.0.tar.gz.asc ... Übersprungen
==> Überprüfe Signaturen der Quell-Dateien mit gpg...
    ncurses-6.0.tar.gz ... FEHLGESCHLAGEN (Unbekannter öffentlicher Schlüssel 702353E0F7E48EDB)
==> FEHLER: Eine oder mehrere PGP-Signaturen konnten nicht überprüft werden!
==> FEHLER:Makepkg konnte ncurses5-compat-libs nicht erstellen.

Was kann ich tun? Oder muss ich mich damit abfinden dass ich es nicht aus dem aur installieren kann?

Gruß Hoehli

Offline Hoehli

  • Neuling
  • *
  • Beiträge: 12
  • Dankeschön: 2 mal
  • Desktop: KDE
  • Skill: Fortgeschritten
Re: Yaourt, fehlerhafter PGP Schlüssel
« Antwort #1 am: 18. November 2015, 12:00:13 »
ok, sorry, den Beitrag hätte ich mir sparen können..

Die Lösung:
Schlüssel Importieren: http://pgp.mit.edu:11371/pks/lookup?op=get&search=0x702353E0F7E48EDB
Datei speicher, sie wird lookup heißen.

dann:

gpg --import lookup
gpg --list-keys

Gruß